*{
    margin: 0px;
}
body{
    padding:100px 270px;
}
#mySidenav{
    background: #123;
    width:0;
    height: 100vh;
    position: fixed;
    top:0px;
    left: 0px;
    transition: all .5s ease;
}
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }